## org.hibernate.event
Interface PostInsertEventListener

All Superinterfaces:
  Serializable

All Known Implementing Classes:
  AuditEventListener, EJB3PostInsertEventListener

    public interface PostInsertEventListener

extends Serializable

Called after insterting an item in the datastore

Author:
  Gavin King

Method Summary
`void` `onPostInsert(PostInsertEvent event)`

Method Detail

### onPostInsert

    void onPostInsert(PostInsertEvent event)

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.